*   {
	box-sizing: border-box; /*para no considerar el padding en el width*/
	}

html, body {
    font-size: 1.1em; 
    font-family: 'Quicksand', sans-serif;
    color:#444;
    width: 100%;
    height: 100%; 
    background-color: #FAFAFC;
    }

h1  {    font-size:3em;	  margin:0;	padding:30px 0px;    }
h2  {    font-size:2em;   margin:0;	padding:30px 0px;    }
h3  {    font-size:1.5em; margin:0;	padding:30px 0px;    }
p   {    padding:15px 0px;    }

/**********
  TABLE
***********/

.manual table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    min-width: 400px;
	width:100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.manual table thead tr {
    background-color: #1D63BC;
    color: #ffffff;
    text-align: left;
}

.manual table th,
.manual table td {
    padding: 12px 15px;
}

.manual table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.manual table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.manual table tbody tr:last-of-type {
    border-bottom: 2px solid #1D63BC;
}

.manual table tbody tr.active-row {
    font-weight: bold;
    color: #1D63BC;
}  
    
.manual ul{
    list-style: none;
}
.manual ul li{
    margin-bottom:1.5em;
}
.manual ul li:before{
    content: "✓️";
    width: 1em;
    height: 1em;
    display: inline-block;
}

div.manual-nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
	}
div.manual-nav a {

    overflow:hidden;
    border: 1px solid #1D63BC;  
    text-align:center;
    text-decoration:none;
    color: #1D63BC;
    border-radius: 5px;
    padding: 5px 5px 5px 5px; 
	margin: 5px;
}	

	
#map-canvas {
    height: 500px;
	z-index: 0;
    padding: 0;
    width: 100%;
}   

.shadow {
    position:fixed; 
    top:0; 
    left:0; 
    background:rgba(0,0,0,0.6); 
    z-index:15; 
    width:100%; 
    height:100%; 
    display:block; 
    }

.floating-window {
    box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 0px 10px 2px rgba(119, 119, 119, 0.75);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 5px;
    padding:20px;
    position:absolute;
    background-color:white;
    z-index:1002;
    overflow:hidden;
    width:30%;
    top:0px;
    left: 0px;
    }   

/**********
  PHOTO HEADER
***********/
.photo-header {
	width: 100%;
	display:inline-block;
	background-size: 100%;
	}	

.photo-header.substation   {background-image: url("/img/headers-big/substation.jpg");}
.photo-header.powerline     {background-image: url("/img/headers-big/powerline.jpg");}
.photo-header.water             {background-image: url("/img/headers-big/water.jpg");}
.photo-header.oil-and-gas {background-image: url("/img/headers-big/oil-and-gas.jpg");}

.photo-header p {
    color:#fff;
    text-shadow: black 0.1em 0.1em 0.2em;
    font-size:4em;
    background-color:rgba(20, 20, 20, 0.7);
    padding: 10px;
	}

/***********
  TILES
************/

.tiles {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	list-style:none;	
}

.tiles li {
	flex: 1 0 45%;
	background-color: #eee;
    padding: 20px;
    margin: 20px;
    }

.tiles img {
    width:100%;
    display: block;	
    margin: auto;
    }

.tiles-text {
    font-size:1.6em;
    text-align:center;
	padding-bottom:20px;	
    color:#393A3A;
    }

.tiles-text span {
	font-size:1.5em;
	}
	
/***********
  MODULES
************/

.modules {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	list-style:none;
    }

.modules li {
	flex: 1 0 31%;
	background-color: #eee;
    padding: 30px;
	margin: 10px;
    border: 1px solid #eaeaed;
    }

.modules img {
    width:60%;
    display: block;
    margin: 0 auto;
    }
    
.modules li div {
    text-align: center;
    margin-bottom: 10px;
	overflow:hidden;
    }

.modules li div p  {
    font-weight:200;
    font-size:1.2em;
    }   
	
/***********
  FEATURES
************/

.features {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	list-style:none;
    }

.features li {
	flex: 1 0 21%;
	background-color: #eee;
    padding: 20px;
    margin: 10px;
	overflow:visible;
    }

.features img {
    width:80%;
    display: block;
    margin: 0 auto;
    }
    
.features li div {
    text-align: center;
    margin: 20px 0px 10px 0px;
    }

.features li div p  {
    font-weight:200;
    font-size:1.2em;
    }   

/**********************
  FEATURES HORIZONTAL
***********************/

.features-hor {
    clear:both;
    float:left;
    padding: 0px;
    margin: 0px;
    }

.features-hor li {
	background-color: #C3DBF7;
    float:left;
    width:100%;
    display:inline;
    padding: 20px;	
    margin: 0px 0px 20px 0px;
    }

.features-hor img {
    width:10%;
    display: block;
    margin: 0 auto;
	float:left;
    }
    
.features-hor li div {
    width:80%;
    text-align: left;
    margin: 0px 0px 0px 30px;
	float:left;
    }

.features-hor li div p  {
	margin: 0;
    font-weight:200;
    font-size:1.2em;
    color:#1D63BC;
    }  
    
/***********
  COMPARISON
************/

.comparison {
    text-align:center;
    }

.comparison th {
    font-size: 1.5em;
    font-weight: 200;
    }

.comparison td {
    width: 19%;
    border-bottom: 1px solid #eaeaed;
    padding: 10px 20px 10px 20px;
    }   

.comparison tr td:first-child{
    width: 5%;
    text-align: right;
    }   
    
.comparison tr.last td{
    border-bottom: 0px;
    padding: 40px 20px 40px 20px;
    }   

.comparison tr.price td{
    font-size: 1.5em;
    border-bottom: 0px;
    padding: 40px 20px 0px 20px;
    }   
.comparison tr.price td img{
    width:50%;
    }
    
.comparison  td.tick {
    font-weight: 900;
    color: green;
    }
    
.comparison td.cross {
    font-weight: 900;
    color: red;
    }
    
.comparison td span.tach {
    text-decoration: line-through;
    }
    
/***********
  BUTTONS
************/

.button {
    float: center;
    width: 100%;
    display:block;
    overflow:hidden;
    border: 2px solid #1D63BC;  
    text-align:center;
    text-decoration:none;
    font-weight:900;
    color: #1D63BC;
    border-radius: 5px;
    padding: 10px 0px 10px 0px; 
    }

.button-banner {
    float: center;
    display:inline-block;
    overflow:hidden;
    border: 2px solid #fff;  
    text-align:center;
    text-decoration:none;
    font-weight:900;
    color: #fff;
    border-radius: 10px;
    padding: 10px 20px 10px 20px;
	margin: 20px auto;
    }
    
.button:hover, .hovered {
    color: white;
    background-color:#1D63BC;
    }
    
.button-2 {
    display:inline-block;
    float:right;    
    margin:10px;
    overflow:hidden;
    text-align:center;
    text-decoration:none;
	font-size:1.3em;
    font-weight:900;
    color: #222;
    padding: 7px;
    }

/****************
  HEADER SLIDER
*****************/
    
.header-slider { 
    height:500px;
    overflow:hidden;
    position:relative;
	margin-top:100px;
    margin-bottom: 40px;
    }
    
.header-slider video {
    width:100%;
    position:relative;
    z-index:0;
    }

.header-slider .slider-nav {
	padding:40px;
    top:150px;
    position:absolute;
	color:#fff;
	opacity: 0.7;
	cursor:pointer;
	}
	
.header-slider .slider-nav.left	    { left:40px;  font-size:6em;}
.header-slider .slider-nav.right	{ right:40px; font-size:6em;}
	
.header-slider div.slider {
    background-color:rgba(20, 20, 20, 0.4);
    height:100%;
    top:0px;
    position:absolute;
    width:100%;
    overflow:hidden;
	padding-top:100px;
    padding-bottom:80px;
    color:fff;
    }
    
.header-slider div.slider div {
    text-align: center;
    height: 100%;
    padding: 100px 0px;
    text-shadow: black 0.1em 0.1em 0.2em;
    }   
    
.header-slider div.slider div p {
    width:100%;
    text-align:center;
    font-size: 2em;
    color:white;
    padding: 0px;
    margin: 40px 0px;
    text-align:center;
    }

.header-slider div.slider div article
    {
    font-size:2.5em;
    font-weight:200;
    color:#FFF;
    margin: 0 auto;
    }
	
.header-slider div.slider div article i
	{
	cursor:pointer;
	}
	
.header-slider div.slider div article span {
    font-size:2em;
    font-weight:900;
    text-transform: uppercase;
    display: block;
    }

/***********
   BANNER
************/

.banner
    {
    overflow:hidden;
    margin-bottom:80px;
    color:fff;
    background-attachment:fixed;    /* this keeps the background in place */
    background-size:100% 100%;
    background-repeat:no-repeat;
    }
    
.banner div {
    text-align: center;
    height: 100%;
    padding: 100px 0px;
    background-color:rgba(20, 20, 20, 0.4);
    text-shadow: black 0.1em 0.1em 0.2em;
    }   
    
.banner div p {
    width:100%;
    text-align:center;
    font-size: 2em;
    color:white;
    padding: 0px;
    margin: 40px 0px;
    text-align:center;
    }

.banner div article
    {
    font-size:2.7em;
    font-weight:200;
    color:#FFF;
    margin: 0 auto;
    }
	
.banner div article i
	{
	cursor:pointer;
	}
	
.banner div article span {
    font-size:2em;
    font-family: 'Carrois Gothic SC', sans-serif;
    font-weight:900;
    text-transform: uppercase;
    display: block;
    }
    
.banner.agro           {background-image: url(../img/banners/banner-agro.jpg               );}
.banner.code2          {background-image: url(../img/banners/banner-code2.jpg              );}
.banner.dam            {background-image: url(../img/banners/banner-dam.jpg                );}
.banner.energy         {background-image: url(../img/banners/banner-energy.jpg             );}
.banner.power          {background-image: url(../img/banners/banner-power-transmission.jpg );}
.banner.engineering    {background-image: url(../img/banners/banner-engineering.jpg        );}
.banner.fiber          {background-image: url(../img/banners/banner-fiber.jpg              );}
.banner.hmiscada       {background-image: url(../img/banners/banner-hmiscada.jpg           );}
.banner.oil            {background-image: url(../img/banners/banner-oil.jpg                );}
.banner.software       {background-image: url(../img/banners/banner-software.jpg           );}
.banner.train          {background-image: url(../img/banners/banner-train.jpg              );}
.banner.water          {background-image: url(../img/banners/banner-water.jpg              );}
.banner.windmills      {background-image: url(../img/banners/banner-windmills.jpg          );}
    
.copyright-notice {
    width:100%;
    margin: 20px 0 20px 0;
    }

.middle-area {
    background-color: #FAFAFC;
    width:100%;
    }

.not-home {
	margin-top: 130px;
    }
    
.top-area {
    margin: 0 auto;
	padding: 7px;
    z-index: 10; 
    /*position: relative;*/
    transition: 0.4s; /* Adds a transition effect when the padding is decreased */
    position: fixed; 
    top: 0px; 
    left: 0px; 
    width:100%;
    background-color: #fff;
    overflow: hidden;
	display:inline-block;
    }

.content {
    width:80%;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 80px;
    }
    
.row {
    clear:both;
    float:left;
    margin:10px;
    width:100%;
    }   
	
.row article {
	margin: 0 auto;
    width:70%;
    }   

/***********
  NAV-AREA
************/
.nav-area  {
    width: 95%;
    margin: 0 auto;
    }
    
.nav-area a.button{
    float:right;    
    margin:10px;
    width:10%;
    }

.nav-area img.site-logo{
    margin: 0 auto;
    float:left; 
    }

.nav-area ul {
	font-size: 1em;
    padding: 0px 10px 0px 10px;
    margin: 0 auto;
    float:right;    
    }

.nav-area ul li {
    list-style: none;
    position: relative;
    top:0px;
    bottom:3px;
    float:left;
    margin: 10px 7px 0px 7px;
    padding: 10px 5px 0px 5px;
    border-bottom: 1px solid;
    }

.nav-area ul li a {
    font-size: 1.2em ;
	font-weight: 600;
    text-decoration: none;
    color: #000;
    outline: none;
    text-align: center;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
    position: relative;
    overflow: hidden;
    }

.nav-area ul li a:hover {
    color:#1D63BC;
    }
    
/***********
   FOOTER
************/

.footer-area {
    color: white;
    background-color: #222;
    width:100%;
    overflow:hidden;
    }

.footer {
    width:70%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    }
    
.footer-col {
    float:left;
    padding:20px 40px 0px 0px;
    width:33%;
    }

.footer-col h2 {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ccc;
    color:#ccc;
    }
    
.footer-col ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    }

.footer-col ul li {
    padding-left: 1em;
    padding-bottom: 5px;
    text-indent: -1em;
    }

.footer-col ul li:before {
    content: ">";
    padding-right: 5px;
    }
    
.footer-col ul li a {
    color: inherit;
    text-decoration: none;
    }   
    
.footer-col ul li a img {
    height:25px;
    padding-right: 5px;
    vertical-align:middle   
    }
    
    